<?xml version="1.0" encoding="utf-8"?>
<root>
<colours id="Default">
<!-- 1-->  <element id="DefaultIconName">MusicBee</element>
<element id="HeaderBar" bg="235,235,235" fg="160,160,160" bdr="210,210,210" />
<element id="AzBar.Default" fg="60,60,60" />
<element id="AzBar.Lowlight" fg="165,165,165" />

<!-- 2--> <element id="TitlebarActiveForeColour" bg="29,29,29" />
<!-- 3--> <element id="TitlebarInactiveForeColour" bg="40,40,40" />

<!-- 4-->  <element id="ApplicationBackColour" bg="29,29,29" /> 
<!-- 5-->  <element id="WindowBackColour" bg="29,29,29" /> 

\\MENU BAR
<!-- 6-->  <element id="MenuBar.Default" bg="10,10,10" fg="240,240,240" />
<!-- 7-->  <element id="MenuBarSeparator" bg="29,29,29" bg2="29,29,29" />
<!-- 8-->  <element id="MenuBarDock">right</element>
<!-- 9-->  <element id="Menu.ParentItem.Highlight" bg="29,29,29" bdr="29,29,29" />
<!-- 10-->  <element id="Menu.ParentItem.Pressed" bg="250,250,250" bdr="250,250,250" fg="29,29,29" />
<!-- 11-->  <element id="Menu.DropDown.Default" bg="250,250,250" fg="0,0,0" bdr="10,10,10" />
<!-- 12-->  <element id="Menu.DropDown.Highlight" bg="237,53,82" />
<!-- 13-->  <element id="Menu.DropDown.Disabled" fg="150,150,150" />
<!-- 14-->  <element id="Menu.DropDownMargin" bg="230,230,230" />
<!-- 15-->  <element id="Menu.DropDownSeparator" bdr="200,200,200" />
<!-- 16-->  <element id="Menu.DropDownCheckBox.Default" bg="210,210,210" />
<!-- 17-->  <element id="Menu.DropDownCheckBox.Highlight" bg="220,220,220" />
<!-- 18-->  <element id="InlineMenuBar.Default" bg="0,0,0,0" fg="240,240,240" bdr="250,250,250" />
<!-- 19-->  <element id="InlineMenu.ParentItem.Highlight" bg="29,29,29"  bdr="29,29,29" />
<!-- 20-->  <element id="InlineMenu.ParentItem.Pressed" bg="250,250,250" fg="30,30,30" bdr="250,250,250" />

\\CENTERAL PANEL    
\\ --- A-Z JUMP PANEL
<!-- 21--> <element id="Panel.SubHeader.Default" bg="175,175,175" fg="255,250,250" />
\\ --- ADDRESS BAR
<!-- 22-->  <element id="Panel.Header.Default" fg="175,175,175" />
<!-- 23-->  <element id="Panel.HeaderControl.Default" bg="80,80,80" fg="245,245,245" bdr="10,10,10" />
<!-- 24-->  <element id="Panel.HeaderControl.Highlight" bg="245,245,245" fg="235,235,235" bdr="80,80,80" /> 
\\ --- TABS BAR
<!-- 25-->  <element id="TabsBar.Background" bg="29,29,29" bdr="235,235,235" />
<!-- 26-->  <element id="TabsBar.Tab.Default" bg="80,80,80" fg="180,180,180" /> 
<!-- 27-->  <element id="TabsBar.Tab.Highlight" fg="90,210,100" /> 

\\LEFT SIDE PANEL
\\ --- HEADERS
<!-- 28-->  <element id="Panel.SectionHeader.Default" bg="10,10,10" bg2="10,10,10" fg="220,220,220" />
\\ --- BODY 
<!-- 29-->  <element id="Panel.Body.Default" bg="29,29,29" fg="240,240,240" bdr="210,210,210" />
<!-- 30-->  <element id="Panel.Body.Highlight" bg="237,53,82" fg="240,240,240" />
<!-- 31-->  <element id="Panel.Body.Lowlight" bg="237,53,82" fg="240,240,240" />
\\ --- INBOX INDICATOR
<!-- 32-->  <element id="Controls.Counter" bg="150,150,150" fg="255,255,255" />

\\RIGHT SIDE PANEL
\\ --- PLAYING / SELECTED TABS 
<element id="Panel.HeaderButtonOverride.Default" fg="205,205,205" />
<element id="Panel.HeaderButtonOverride.Disabled" fg="150,150,150" />
<!-- 33-->  <element id="Panel.TabSelector.Default" bg="10,10,10" bg2="10,10,10" fg="255,255,255" />
<!-- 34-->  <element id="Panel.TabSelector.Highlight" bg="237,53,82" bg2="237,53,82" fg="255,255,255"/>
<!-- 35-->  <element id="Panel.TabSelector.Lowlight" bg="237,53,82" bg2="237,53,82" fg="255,255,255" />
<!-- 36-->  <element id="Controls.TabSelectedButton" bg="237,53,82" fg="255,255,255" /> 
\\ --- BODY [ALSO FIXES LIBRARY EXPLORER]
<!-- 37-->  <element id="Panel.ChildHeader.Default" bg="29,29,29" fg="152,152,152"  />
<!-- 38-->  <element id="Panel.ChildHeaderControl.Default" bg="190,190,190" fg="80,80,80" />
<!-- 39-->  <element id="Panel.ChildHeaderControl.Highlight" bg="245,245,245" fg="0,0,0" bdr="155,155,155" /> 
<!-- 40-->  <element id="Panel.ChildHeaderWithTabs.Default" bg="230,230,230"/>
<!-- 41-->  <element id="Panel.ChildBody.Default" bg="29,29,29" fg="240,240,240" bdr="29,29,29" /> 
<!-- 42-->  <element id="Panel.ChildBody.Highlight" bg="237,53,82" fg="240,240,240" />
<!-- 43-->  <element id="Panel.ChildBody.Lowlight" bg="180,180,180" fg="245,245,245" />
  <element id="Panel.ChildBody.ScrollBar" bg="85,85,85" bg2="85,85,85" />
  <element id="Panel.ChildBody.ScrollBarThumb" bg="30,30,30" bg2="30,30,30" fg="90,90,90" bdr="30,30,30" />
  <element id="Panel.ChildBody.ScrollBarBackground" bg="30,30,30" bg2="30,30,30" />
  <xelement id="LeftNavigator.ScrollBar" bg="220,220,220" bg2="200,200,200" />
  <element id="LeftNavigator.ScrollBar" bg="85,85,85" bg2="85,85,85" />
  <xelement id="LeftNavigator.ScrollBarThumb" bg="30,30,30" bg2="30,30,30" fg="200,200,200" bdr="30,30,30" />
  <element id="LeftNavigator.ScrollBarThumb" bg="30,30,30" bg2="30,30,30" fg="90,90,90" bdr="30,30,30" />
  <element id="LeftNavigator.ScrollBarBackground" bg="30,30,30" bg2="30,30,30" />
<!-- 44-->  <element id="LibraryExplorer.Header.Default"  bg="10,10,10" fg="240,240,240" bdr="10,10,10"/>
<!-- 45-->  <element id="NowPlayingTabsLeftFlush">true</element> 
<!-- 46-->  <element id="NowPlayingTabsSpacing">0</element> 
\\ --- STATUS BAR
<!-- 47-->  <element id="Panel.StatusBar.Default" bg="65,65,65" fg="115,115,115" bdr="50,50,50" />
<!-- 48-->  <element id="Panel.StatusBarControl.Default" fg="120,120,120" />
<element id="Panel.StatusBar.Default" bg="225,225,225" fg="150,150,150" bdr="212,212,212" />
<element id="Panel.StatusBarControl.Default" fg="160,160,160" />

\\LIBRARY
\\ --- CONTENT DISPLAY
<!-- 50-->  <element id="Content[TrackDetail].Body.Default" bg="255,255,255" fg="0,0,0" bdr= "235,235,235" /> 
<!-- 51-->  <element id="Content[TrackDetail].Body.ListHeader" bg="235,235,235" bg2="225,225,225" fg="100,100,100" bdr="225,225,225" />
<!-- 52-->  <element id="Content[TrackDetail].Body.Highlight" bg="237,53,82" fg="0,0,0" />
<!-- 53-->  <element id="Content[TrackDetail].Body.Lowlight" bg="210,210,210" fg="0,0,0" />
<!-- 54-->  <element id="Content[TrackDetail].ListAlternating.Default" bg="247,247,247" fg="0,0,0" />
<!-- 55-->  <element id="Content[TrackDetail].ListAlternating.Disabled" bg="220,220,220" fg="170,170,170" />
<!-- 56-->  <element id="Content[AlbumAndTracks]" />
<!-- 57-->  <element id="Content[Artwork]" />
<!-- 58-->  <element id="Content[Artwork].HeaderControl.Default" bg="255,255,255" bg2="255,255,255" fg="150,150,150" bdr="115,115,115"/> 
<!-- 59-->  <element id="Content[Artwork].Body.Default" bg="255,255,255" fg="29,29,29" bdr="10,10,10" /> 
<!-- 73-->  <element id="Content[Artwork].ScrollBar" bg="220,220,220" bg2="200,200,200" bdr="0,0,0" /> 
<!-- 74-->  <element id="Content[Artwork].ScrollBarThumb" bg="235,235,235" bg2="235,235,235" fg="130,130,130" bdr="235,235,235" /> 
<!-- 75-->  <element id="Content[Artwork].ScrollBarBackground" bg="235,235,235" bg2="235,235,235" /> 

<!-- 60-->  <element id="Content[ArtistProfile]" />
<!-- 61-->  <element id="LyricsPanel" />
<!-- 62-->  <element id="TrackInfoPanel" />
<!-- 63-->  <element id="ArtworkPanel" />
\\ --- STAR RATING
<!-- 64  <element id="Panel.StarRating.Default" fg="120,120,120" fg2="200,200,200" /> -->
<!-- 65  <element id="Panel.StarRating.Highlight" fg="30,30,30" fg2="188,240,223" /> -->
<!-- 66  <element id="Panel.StarRating.Lowlight" fg="120,120,120" fg2="212,212,212" /> -->
<!-- 64-->  <element id="Panel.StarRating.Default" fg="237,53,82" fg2="255,255,255" /> 
<!-- 65-->  <element id="Panel.StarRating.Highlight" fg="255,255,255" fg2="255,120,133" /> 
<!-- 66-->  <element id="Panel.StarRating.Lowlight" fg="210,50,70" fg2="210,50,70" /> 
\\ --- NOT LOVED ICON
<!-- 67-->  <element id="Panel.NotLovedIcon.Highlight" fg="226,154,146" fg2="237,53,82" /> 
<!-- 68-->  <element id="Panel.NotLovedIcon.Lowlight" fg2="226,226,226" /> 
\\ --- NOW PLAYING DOCKED IN CENTER
<!-- 69-->  <element id="NowPlayingTabsBar.Background" bg="29,29,29" /> 
<!-- 70-->  <element id="NowPlayingTabsBar.Tab.Default" bg="205,205,205" fg="100,100,100" bdr="205,205,205" /> 
<!-- 71-->  <element id="NowPlayingTabsBar.Tab.Highlight" bg="240,240,240" fg="60,60,60" bdr="240,240,240" /> 
<!-- 72-->  <element id="ShowNowPlayingTabsBorder">true</element>
\\ --- LIBRARY ---> SCROLLBARS
<!-- 73-->  <element id="Panel.ScrollBar.Default" bg="220,220,220" bg2="200,200,200" bdr="0,0,0" /> 
<!-- 74-->  <element id="Panel.ScrollBarThumb.Default" bg="235,235,235" bg2="235,235,235" fg="130,130,130" bdr="235,235,235" /> 
<!-- 75-->  <element id="Panel.ScrollBarBackground.Default" bg="235,235,235" bg2="235,235,235" /> 

\\PLAYERS
<!-- 76-->  <element id="Player.Background" bg="70,70,70" fg="60,60,60" />
<!-- 77-->  <element id="Player.DisplayPanel" bg="5,5,5" bg2="5,5,5" fg="240,240,240" />
<!-- 78-->  <element id="Player.ProgressBar" bg="100,100,100" bdr="237,53,82" /> 
<!-- 86-->  <element id="Player.Control.Default" bg="15,15,15" bg2="15,15,15" fg="237,53,82" bdr="15,15,15"/> 
<!-- 79-->  <element id="Player.StarRating.Default" fg="237,53,82"/> 
<!-- 80-->  <element id="Player.StarRating.Lowlight" fg="150,150,150" />
<!-- 81-->  <element id="Player.SpectrumDefault" bg="100,100,100" />
<!-- 82-->  <element id="Player.SpectrumDead" bg="237,53,82" />
<!-- 83-->  <element id="Player.SpectrumLow" bg="237,53,82" />
<!-- 84-->  <element id="Player.SpectrumMedium" bg="243,130,147" />
<!-- 85-->  <element id="Player.SpectrumHigh" bg="255,255,255" />
<!-- 87-->  <element id="Player.Control.Disabled" bg="15,15,15" bg2="15,15,15" fg="130,130,130"/> 
<!-- 88-->  <element id="Player.Control.Highlight" bg="205,205,205" bg2="205,205,205" fg="240,240,240"/> 
<!-- 89-->  <element id="Player.Volume" fg="15,15,15" /> 
<!-- 90-->  <element id="Player.VolumeButton" bg="15,15,15" fg="255,255,255"/> 

<!-- 91-->  <element id="PlayerSidebar.Background" bg="29,29,29" bg2="70,70,70" fg="240,240,240" />
<!-- 92-->  <element id="PlayerSidebar.Control.Default" bg="15,15,15" bg2="15,15,15" fg="237,53,82" bdr="15,15,15"/> 
<!-- 93-->  <element id="PlayerSidebar.Control.Disabled" bg="15,15,15" bg2="15,15,15" fg="130,130,130" /> 
<!-- 94-->  <element id="PlayerSidebar.Control.Highlight" bg="205,205,205" bg2="205,205,205" fg="240,240,240" /> 
<!-- 95-->  <element id="PlayerSidebar.Volume" fg="130,130,130" />
<!-- 96-->  <element id="PlayerSidebar.VolumeButton" bg="130,130,130" fg="255,255,255"/> 
<!-- 97-->  <element id="PlayerSidebar.ProgressBar" bg="75,75,75" bdr="237,53,82" /> 

<!-- 98-->  <element id="MiniPlayer.Background" bg="100,100,100" fg="60,60,60" bdr="220,220,220" />
<!-- 99-->  <element id="MiniPlayer.StarRating.Default" bg="180,180,180" fg="237,53,82"/> 
<!-- 100-->  <element id="MiniPlayer.StarRating.Lowlight" fg="180,180,180"/>
<!-- 100-->  <element id="MiniPlayer.StarRating.Lowlight" fg="180,180,180"/>
<!-- 100-->  <element id="MiniPlayer.StarRating.Lowlight" fg="180,180,180"/>
 
\\MENUS
\\ --- PREFERENCES
<!-- 101-->  <element id="InputPanel.Default" bg="255,255,255" fg="0,0,0" bdr="29,29,29" /> 
<!-- 102-->  <element id="InputPanel.Highlight" fg="237,53,82" /> 
<!-- 103-->  <element id="Controls.FaintLine" bg="29,29,29" bg2="160,160,160" />
<!-- 104-->  <element id="Controls.VerticalMenu.Default" bg="29,29,29" fg="240,240,240" bdr="29,29,29" /> 
<!-- 105-->  <element id="Controls.VerticalMenu.Highlight" bg="237,53,82" fg="240,240,240" /> 
<!-- 106-->  <element id="Controls.VerticalMenu.Lowlight" bg="237,53,82" fg="240,240,240" /> 
<!-- 107-->  <element id="Controls.DropdownButton.Default" bg="245,245,245" bg2="190,190,190" fg="70,70,70" bdr="215,215,215" /> 
<!-- 108-->  <element id="Controls.DropdownButton.Disabled" bg="245,245,245" bg2="190,190,190" fg="170,170,170" bdr="210,210,210" />
<!-- 109-->  <element id="Controls.InputControl.Default" bg="255,255,255" fg="0,0,0" bdr="150,150,150" />
<!-- 110-->  <element id="Controls.InputControl.Disabled" bg="220,220,220" fg="180,180,180" bdr="180,180,180" />
<!-- 111-->  <element id="Controls.InputControl.Highlight" bg="237,53,82" fg="240,240,240" />
<!-- 112-->  <element id="Controls.InputControl.Lowlight" bg="237,53,82" fg="240,240,240" />
<!-- 113-->  <element id="Controls.LockedInputControl.Default" fg="20,20,20" />
<!-- 114-->  <element id="Controls.LockedInputControl.Disabled" fg="160,160,160" />
<!-- 115-->  <element id="Controls.SystemInputControl.Highlight" bg="169,212,255" fg="30,30,30" bdr="100,100,100" />
<!-- 116-->  <element id="Controls.RadioButton.Default" bg="120,120,120" />
<!-- 117-->  <element id="Controls.RadioButton.Disabled" bg="150,150,150"  />
<!-- 118-->  <element id="Controls.Button.Default" bg="240,240,240" fg="80,80,80" bdr="150,150,150" />
<!-- 119-->  <element id="Controls.Button.Disabled" bg="110,110,110" fg="180,180,180" />
<!-- 120-->  <element id="Controls.SliderLine.Default" fg="150,150,150" />
<!-- 121-->  <element id="Controls.SliderLine.Disabled" fg="200,200,200" />
<!-- 122-->  <element id="Controls.SliderButton.Default" bg="150,150,150" fg="40,40,40" />
<!-- 123-->  <element id="Controls.SliderButton.Disabled" bg="200,200,200" fg="130,130,130" />
\\ --- PREFERENCES ---> SCROLLBARS
<!-- 124-->  <element id="Controls.ScrollBar.Default" bg="185,185,185" bg2="165,165,165" bdr="0,0,0" /> 
<!-- 125-->  <element id="Controls.ScrollBarThumb.Default" bg="235,235,235" bg2="235,235,235" fg="130,130,130" bdr="235,235,235" /> 
<!-- 126-->  <element id="Controls.ScrollBarBackground.Default" bg="235,235,235" bg2="235,235,235" />
\\ --- AUTODJ SCREEN
<!-- 127-->  <element id="AutoDjPanel.SectionHeader.Default" bg="230,230,230" bg2="220,220,220" fg="101,101,101" />
\\ --- DOWNLOADS SCREEN PROGRESS BAR
<!-- 127-->  <element id="Controls.ProgressBar" bg="230,230,230" fg="237,53,82" bdr="230,230,230" />
<!-- 127-->  <element id="Controls.ProgressBarButton" bg="240,240,240" fg="237,53,82" bdr="240,240,240" />
<!-- 127-->  <element id="Controls.ProgressBarContainer" bg="240,240,240" />

\\ --- EDIT POPSCREEN
<!-- 128-->  <element id="EditPanel.Default"  bg="29,29,29" fg="240,240,240" bdr="29,29,29" /> 
<!-- 129-->  <element id="EditPanel.Highlight" fg="255,255,255" />
<!-- 130-->  <element id="Controls.TabHeader.Default" bg="60,60,60" fg="240,240,240" bdr="60,60,60" />
<!-- 131-->  <element id="Controls.TabHeader.Highlight" bg="237,53,82" fg="240,240,240"/>
<!-- 132-->  <element id="Controls.TabHeader.Lowlight" bg="255,255,255" fg="0,0,0" />
<!-- 133-->  <element id="Toolbar.Background" bg="200,200,200"  fg="0,0,0" bdr="200,200,200" />
<!-- 134-->  <element id="Toolbar.Body" bg="245,245,245"  fg="235,235,235" />
<!-- 135-->  <element id="Toolbar.Counter" bg="225,225,225" fg="0,0,0" />
<!-- 136-->  <element id="Controls.StarRating.Default" bg="29,29,29" fg="200,200,200" bdr="29,29,29" />

\\NOW PLAYING POPUP
<!-- 137-->  <element id="NowPlayingPopup.Border" bdr="200,200,200"/>
<!-- 138-->  <element id="NowPlayingPopup.Body" bg="29,29,29" bg2="29,29,29" fg="220,220,220" fg2="220,220,220" bdr="29,29,29" />

<!-- 139-->  <element id="NavigatorPanel.Body.Default" />
<!--140--> <element id="Toolbar.MenuTextOverride" fg="150,150,150" />
 </colours>
<settings>
  <element id="DisableWindowBorders">false</element>
  <element id="UseNativeButtonTheme">false</element>
  <element id="UseSystemColors">false</element>
  <element id="ScrollPanelMargin">1</element>
  <element id="MainPanelMargin.Top">1</element>
  <element id="MainPanelMargin.Left">1</element>
  <element id="MainPanelMargin.Right">1</element>
  <element id="MainPanelMargin.Bottom">1</element>
</settings>
<images id="Default">



 <element id="PlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIfA0Jfw/DCNL4hJHMQBZESE21rAnpImgKwbeAJC/iHEFwbSH
        zxCCmmEKsBlCtGZshpCseehoAACIosH30d3+lgAAAABJRU5ErkJggg==
  </element>
  <element id="PlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIdDV1fUfhpElcYmjGICsiBAba9gT0kTQFQNvAMhfxLiCYNrD
        ZwhBzTAF2AwhWjM2Q0jWPHQ0AAAyP8Fjwm3J3wAAAABJRU5ErkJggg==
  </element>
  <element id="PlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIXCwOPs/DCNL4hJHMQBZESE21rAnpImgKwbeAJC/iHEFwbSH
        zxCCmmEKsBlCtGZshpCseehoAADhv8GtgjDI8AAAAABJRU5ErkJggg==
  </element>

  <element id="MiniPlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIfDs2bP/MIwsiUscxQBkRYTYWMOekCaCrhh4A0D+IsYVBNMe
        PkMIaoYpwGYI0ZqxGUKy5qGjAQCkjRE65/fFwAAAAABJRU5ErkJggg==
  </element>
  <element id="MiniPlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIXD27Nn/MIwsiUscxQBkRYTYWMOekCaCrhh4A0D+IsYVBNMe
        PkMIaoYpwGYI0ZqxGUKy5qGjAQB/7ft9UNOmSAAAAABJRU5ErkJggg==
  </element>
  <element id="MiniPlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIbBly5b/MIwsiUscxQBkRYTYWMOekCaCrhh4A0D+IsYVBNMe
        PkMIaoYpwGYI0ZqxGUKy5qGjAQBbTeXP7r7I1QAAAABJRU5ErkJggg==
  </element>
  <element id="CheckTick">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZklEQVQYV2NgQANRUVEiQBwGxM8YgIQBEDOD1CBJnAOy/4MEdgOxOZrEByB/FUjy
        KxBvAeI6ID4BMg6IO0GKQZIggU9QDJIAKRIBOwXIcALiw0D8Goi74BJQSXagAAhMBGJ5ZMcDANM5
        O8gkXgqUAAAAAElFTkSuQmCC
  </element>

  <element id="CheckTickDisabled">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZ0lEQVQYV2NgQAOLFy8WAeIwIH7GACQMgJgZpAZJ4hyQ/R8ksBuIzdEkPgD5q0CS
        X4F4CxDXAfEJkHFA3AlSDJIECXyCYpAESJEI2ClAhhMQHwbi10DcBZeASrIDBaKAeCIQyyM7HgDf
        vFxK+PgBsAAAAABJRU5ErkJggg==
   </element>

   <element id="CheckUnknown">
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAMAAADz0U65AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAMAUExURVpaWgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEJM7poAAAAJcEhZcwAADsMA
        AA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjVJivzgAAAADElEQVQYV2Ng
        oA4AAABIAAGEYvtCAAAAAElFTkSuQmCC
   </element>

    <element id="FormBorderBottom">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAYAAABP2FU6AAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAATSURB
        VBhXY5g8efJ/hvLyciQCAGJsCeWXZz5qAAAAAElFTkSuQmCC
  </element>
  <element id="FormBorderBottomLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAeSURB
        VBhXYygvL/8Pw5MnT/7PgCwAYmMKMAABsioA+BokMQt2HDwAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderBottomRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAbSURB
        VBhXY5g8efL/8vJyOGZA5oDY+AUYgAAAGMkkMf6rzmAAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAYAAAD5PA/NAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAATSURB
        VBhXYygvL/8Pw5MnT/4PAE8lCeWUbhSqAAAAAElFTkSuQmCC
  </element>
  <element id="FormBorderRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAYAAAD5PA/NAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAASSURB
        VBhXY5g8efL/8vJyOAYAUxUJ5YgaNS0AAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTop">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAYAAACgXdXMAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAXElEQVQYV0WOywkAIRQD06Z3K/D/V7ARO43wVtjLQAgZAq01ITjnEHtvYq1FzDmJ
        MQbReydaa0StlSilEDlnIqVEhBAI7z3hnCOstYQx5kGitDHGtxDBL1VKfQ8ucgtC8QOetlkAAAAA
        SUVORK5CYII=
  </element>
  <element id="FormBorderTopLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAYAAACptnW2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAsElEQVQoU43QSw6EIBBFUbfJ3DETiR9E8bMMY8LA6DKrU89QsdpBt8mNcoICFsXX
        VZYlCfEgB3yCzMx4XRed50ky6zgOWtcVAbdto2VZJGBKieZ5loD7vtM0TRIwxqgCjuOIhmHAHciD
        XAjhRn7o+14Ceu9VwLZtVQWfoGkaFbCuaxXQOad6YVVV9B/yp9TqeUFg13Uo7xf4OhEjn/0ZZr7+
        50+01pIx5t5Sfp2R/9oHQNI+uHEmT8AAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTopRight">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAYAAACptnW2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAsklEQVQoU42QywqEMAxF+5vuXbux+KzvzxDBhehn3iFX4mTKDEzhUDhJ2iQuTVO4
        +IhUnpiVT9V5nriu6zN7WRYIx3G8A/M8Q1nXlQE3TROUfd9vOY4jlG3bbjkMAyyUfd+j6zrILVCG
        ECgVyrZtoUgCZdM0sFBWVQULZVmWsMh0rigKWCi997BQ5nn+p/xarp9oB3xTe6zrGgJlPBGlzGuh
        jPf5WyZJgizLnu0zU7YSyxfwsj64AUK4xAAAAABJRU5ErkJggg==
  </element>

  <element id="FormMaximiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA0FJREFUOE+llcdK
        pVEQhP9B8NFMYEQxopgFcxYVcSG4cOHGFxDdmDMqijnnnANmUURdCGKq8evhupiwmJkLTZ/YVd3V57/f
        nM9faWmpbm9vHTc3N0cSS//0c3d3/+Xex8fHV8yamppvTlVVlZaXl3VxcaGrqytdXl7+l52dnQk7PT3V
        0dGRdnd3tb29bT49PV1Obm6uZmZmtLGxYcDY0tLSX3vurK2taXV1Vevr6waCERcPeEpKipzCwkKdn5/r
        +PjYDmOui/iKigpFRETI29tbHh4eCgkJUXh4uKKjo+Xp6Wnj5ORkQXxubk5TU1OanZ39Ir2wsGAEACwo
        KJCTmZlp5Zyfn/9tZhkZGXp6etL7+/uXvb292fj5+VmMHx8fVVxcbJlAEtvc3DQgMt/a2rKksrKy5KSm
        purm5kYw+V05fX19LejDw4MBuIAhwfzl5UWvr6/y9/c3ILIkw8XFRUsCuVhH07i4ODn5+fk2YYPDMKKs
        eOofGRlpgAT28vJSaGiowsLCFBMTo8DAQN3d3RlgUFCQ3Yc0YBhxXB4M5HNIk1L09fWZtbS0qLu7W3V1
        dero6FBwcLB1GBmmpaXZfn19ve2jHR2JJAEBAWptbVVbW5saGhrU1NRk8+bmZotHAtnZ2XLQiJTb29tV
        W1urkZERNTY22kHGSUlJFpCmIkNKzBrN4ufnZ81wf39vJe3q6rI4kIIsc4B7enpMT2saSkqG/f39Gh0d
        NVbDw8MGOjQ0ZIEQndLheaeU6uDgwIy7+/v7RmBgYMDiYJDFOjs7bc65kpISOaDCcnx83JjQPJOTk+Z7
        e3sVGxtruhAcTWl7xui1s7NjaxBJSEgwAEgODg5qbGzMYiIT64eHh8rLy5OTk5NjE5qGAJSB7uICgOXl
        5UpMTLRy+vj4mG40SHx8vDUUFYiKilJlZaV15/T0tFWKKkGcODQOWpuGvEP0IQsYwXxiYsIOuToOAmhA
        NuwRmKxcnj2y4NzKyorFAIw5lSIW54uKin582mhZHioeja6vr7W3t6eTkxPrToBoHFdHUlIahXXIfn74
        bQ8tucs3mTmeB49+kCorK/vxz1BdXW3ovBMMXX8es+Za/9OYO8T5k4H1HbNE2k7aCaARAAAAAElFTkSu
        QmCC
  </element>
  <element id="FormMinimiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAv1JREFUOE+llVkr
        9VEUxreUj+ZGSHQiRbkiGY5Z5Au4UPIF5Mp8HEeIzPM8z0NmHYqLU9TB8/ot/aX3zQXvqdXae//XXs+z
        nrX3PjHu/VdbW6u7uzsXGxvrJLH0q19cXNw/+97e3j5zNjU1xbj6+nqtrq7q6upKNzc3ur6+/i+7uLgQ
        dn5+rpOTE+3v72t3d9d8QUGBXGlpqebm5rS1tWXA2MrKyo89ezY2NrS+vq7NzU0DwciLBzw3N1eusrJS
        l5eXOj09tWDM2/hTv7CwoJmZGc3Pz3+SXlpaMgIAVlRUyBUVFZmci4uLv6rsqyJUAklse3vbgKh8Z2fH
        iiouLpbLz89XOBwWTL6T05PYk9yLY/2r/ABRJRUuLy9bEbSLdXqak5MjV15ebhM+EEwCZMWjP0xHR0dt
        DCmMBCTDUGd4eNji2A8ZwDDyeB4M2ucoEykGBgbMOjs7FQqF1NLSop6eHiF5Xl6e0tPTlZmZqaysLKWl
        pZlPSUlRQkKCsrOzVV1dra6uLnV3d6u1tVXt7e027+josHwU4Pf75QoLC41xIBBQc3OzxsbG1NbWZoGM
        k5OT9fT0pEgkotfXVz0/P3+OHx4eFI1G9fLyYoR6e3stD6Qhyxzgvr4+66cdGiSlwsHBQY2PjxsrJAR0
        ZGTEqkIuThmee7q2tqa9vT3rPVIjW2pqqoaGhiwPBlksGAzaHIyamho5UEk2OTlpTOjR9PS0+f7+fpON
        YHoAELH39/c2poc8FlypxMREA4AkPZ2YmLCctIn14+NjlZWVyZWUlNiEQwNrZCARGwDkJcrIyLCEyOvz
        +ayHSUlJth4fH2/zxsZGO52zs7OmFCpBnDwowOtjPeRQwJDTBSNO2tTUlAV5Jw4C9AD5+EZi7pbn+UYV
        xFE5OQBjjlLkIr6qqurjaUMu+oOnR7e3tzo4ONDZ2ZkeHx8NiOMPS/zR0ZE4MKxD9v3ht2+Hh4e2F5mZ
        47nwtARSdXV1H/8MDQ0Nhs49wejr32PWvPXvxuwhz3cG1h+shO7lNFdvQAAAAABJRU5ErkJggg==
  </element>
  <element id="FormRestoreButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA1BJREFUOE+llbdL
        blsQxc9F8C+zUFBUzIoBERTMWVQsbCwsLLQQOxEEcwbFnHPOOWcxNAqmde9vLp+F79m898EwZ++zZ9bM
        mrXP98v58yssLNTt7a3j5ubmSGLrP/3c3d3/Eff5+fmVs6Ki4pdTWlqqxcVFnZ+f6/LyUhcXF//LTk9P
        hZ2cnOjg4EDb29va3Nw0n5ycLCczM1NTU1NaW1szYGxhYeFffVVVlaKjo+Xt7a3w8HBFRUXJw8NDiYmJ
        Kikp0crKipaXl7W6umogGHnxgCckJMjJzc3V2dmZDg8P7TDmCvzuAwMD9fHxoZeXFz08POj9/V1vb2+M
        Q0lJSZqZmdHExISmp6e/ip6bm7MCAMzJyZGTmppqdM7Ozv7YmavjuLg4owuw+/t73dzcWKKnpyfrmk4o
        EltfXzcgYjc2NqyptLQ0OdBBIJV8p7O8vFx+fn4KCgpSTEyMPD09FRkZqYCAAIWFhYmOWZMMDxBd0uH8
        /Lw1wbjYZ6axsbFysrOzbcELDlMRtOJDQ0O/qIPG5+dn3d3d6Y/y7B1JKYauQ0JCLJ6i2cfI4/JgMD6H
        NqGiu7vbrKmpSZ2dnaqpqREUMh8Oo97r62u9vr5qd3fXxOPj42MeWr28vNTc3KyWlhbV1dWpoaHB1o2N
        jZaPBtLT0+WkpKRYy62traqurtbQ0JDq6+vtILRtbW0ZnfHx8Ualr6+vjo6ODIzOGAWCo8OOjg7LQ9Ft
        bW22Brirq8vmaaKBUjrs6enR8PCwVTU4OGigACIQf39/1dbWqr+/367D4+OjFYFQmAuzzc/PV29vr+XB
        KBxrb2+3NRgFBQVyQIWS0dFRq4SKx8fHzQOE2uiMO4RIgoODLZjZUSC2tLSkyclJAxgYGFBfX59GRkYs
        J2Nif39/X1lZWXIyMjJsgWigDxpQFwGAEATlOzs7NgfOAgAw5wBElQC6PHuwROHkQTjQbzPkHjID1EVy
        lDY2NmaHiouLTe7QyPXAR0REmEIrKyutGwxginB5cgDGGqbIxV3My8v7+2lDhVDnUuPV1ZV1dHx8bPPi
        88THgSrxe3t7Nlv2KRYl8w71Ess3mTWeO8oIEE1RUdHff4aysjJD555gzPX7M3uu/Z+eiSHPTwbWb5jM
        xQ+76zwXAAAAAElFTkSuQmCC
  </element>
  <element id="FormCloseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAABh0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjIyt5EXfQAABc1JREFUOE8tlXlQldcZxj9t+kc76TKRagXE
        EEXRENuIQjBIMRFQLothswh1wEBqK1NQC0YQgyGCWKCg3EhAMGyyK4IsiigIilwhchEMhCUF4S4g
        EBRJWH890p6ZZ57vnDnnfeZ9z/ucb4kkhszOg/7ebmnp/IzE7LT0cmJM0tHRkZb87DVpSK2V1q5d
        J2m0w9LPX/uFtLCwIP3yV7+WpqampCULCJ6U5sQZQ8PV0ssXP0jLf7dM0mhU0gJz0tKlS6XxZz9I
        b/7eUNJ9y0jKuVWwRLLZ7kDRxVwGHz3heUcXs12dzHa0M9/exryyjRdNCsYaHkC/inGFEnoHedHW
        LdDFROu3Yl0NT1VMNDahqqpi5GYFdIh9rQ+ZbBHnensYvnOf6q9yMXv7fST911fQU99Eb81tOooK
        +C4/m/7iTIYKMhnMzWTqxnWGCvPpuJRGZ95l6i8k0Xm1mI7iQr7JyUBTXU6jPJa5u5XM3bzCSJac
        HwtTeZabTH9eGprKEtQlZTxvbMVEdx2S8TJ9UGlpzsqg/2oeT3Mv0v3Vvxj4+hzDhdmk+ngTbmfD
        2X0ehLu7kht1CuX1EtIiQglwssXf2pzTnk4kf+zOfzLOwa0C2qODGc9OZDAniUfyswwXFLDwsJW3
        dQyQLFYbM9/VTV1iHOqibDTZF1CnxzGaf5Enl7P51N0TpmaZUWmYGXuOn48vwcHBuLq7AbMwMylo
        kkN77FBkJjNQkkNfdjIjxemMXU2nJyVWxLrMT3X32b7GBMnSwBjtrTraUpNRZV6gO/4Eo6mnUaWc
        5fHXacT/LYgQLx+YFvHnYU6QzM2LHwW/FPNXw83WhpSToTSmJNEjYjSfCWPkUiJ9iafQpsYzcDEJ
        bdk1thkJQSuDd3guLvVRfCx9CZFoE8MY+/dRNPEh9J4/w53Iz8kMOsxxkenk96rFpF6pzvz0P/6L
        gxspx8JokSehTjlHf+QxOP85MzHHeRkTzlhCFMroUKYUdZgYrkcy/c0q2tOySNnjSJajFbl2f+CK
        nTFZO9YSv92EsqCDHLW0IFjmwGEPL6a1L+h5MoBmYAzvPd4E/tmHEy5unNm9kzRbS0p3vUexqQG1
        OzZRuX0zVz60IN3VitYcOesNDJG26aymJyMHuf1OCp2tKXXYSr2HBaXOm8nfLyPObTdRe53x+9CS
        hWEtQz29fNfZzejoOOr+p3jY7eT0gf0k+bhzycOG8n02VDmZcf2DjdyTWXHd1pxst/d5nJ2AqdFa
        cYcrDFAXF5Hp7kzFPhlVLpY0ef+Jctf3SHC05MtPRBa7rZn8VslIVwftzU389RM/+vu/Rz3Qh7pT
        SZCrjABrU1K9ZZT4OZIixBR+TrR42lPn+gG5ey3pK5Lz7mo9JPNlKxgSgkUfe1MtWvu2ly2KA3bU
        +NpTGOjPSfePUDfcRduioPdhE/5envh6e7JHtouRwT7a6m/xTPmA4667yDvqz7UjvlQF7qfSx5n7
        +xx54OtEsc9OtJXpmKx8Q5RUz1C08jVqTnxKQ0gALSH+tIX48jjiH5QeO0yEiwsRHns55ubCQftd
        xIccIVV4MepwAH8XmYV4fkSg/Q4S/DwpCw0k76A3dWGB1B3xp/nQAZ6EHqI+3I/R2nxMVi1H2vrm
        BtoKSmk8L+fe6UjaYr+g/ngA30SFivaOpjHmLIr4OMpPhnEvIZY78dGUfRFKdVwEVz87Svmpfy76
        rjo8iG55DE2fHaEjOoye2EiUEeG0xUSikEfSWpLBO0ZrkDa99Udaymp5evv+oh9RKtFWlDF7r57p
        2kbGK2uFaRvF29guynKTqYZ6RmtuMK1oWHwvx2sqGLtRBo8eMlFRyszNKhCln7hWCnXNjFTVMHj3
        BnUleWw2NefVz0JysHbDePk6jN8wYKvBOrYJv2zRNcJM913BWwVM2aInvvU2sUXfRGAjW1aJPf+H
        mf56zPQ3YK73Chux0DXBYuUmrAzM2PDbNRit1EMm270o9l+LnVSfRJa8bQAAAABJRU5ErkJggg==
  </element>
<element id="NoArtwork">        iVBORw0KGgoAAAANSUhEUgAAAQAAAAEACAIAAADTED8xAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
        [encoded data, 20060 characters]

</element>
<element id="SplashScreen"> 
               [encoded data, 37848 characters]
        YbqPoijIhBCEAAQMTL6G/z8AXAn82d+LucQAAAAASUVORK5CYII=
  </element>
</images>
</root>